Tripnet - Bug #42331

Test case # 42270 (Closed): Post All Ul Related issues
Hotel|Modify search

06/28/2018 01:45 pm - Albin Paul

Status: Closed Start date: 07/02/2018
Priority: Normal Due date: 07/02/2018
Assignee: % Done: 100%
Category: Ul/layoutl Estimated time: 0.00 hour
Target version: Spent time: 0.60 hour
End_Date: 07/02/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Modify search design not proper.Text boxes are not properly aligned.Some text box design is different.Make its design and alignment

uniform.

History

#1 - 07/02/2018 07:12 am - Harish V

- Due date set to 07/02/2018

- Status changed from New to Assigned

- Assignee set to Shinto C T

- Start date changed from 06/28/2018 to 07/02/2018

#2 - 07/02/2018 07:56 am - ShintoC T
- Status changed from Assigned to In Progress

#3 - 07/02/2018 08:24 am - ShintoC T

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 07/02/2018

Hotel|Modify search issues fixed

#4 - 07/03/2018 11:56 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Shinto C T)
